### Method

# Snapd Channel get_released_at

since: 1.46

#### Declaration [src]

    GDateTime*
    snapd_channel_get_released_at (
      SnapdChannel* channel
    )

#### Description [src]

Get the date this revision was released into the channel or `NULL` if unknown.

Available since: 1.46

Gets property | `Snapd.Channel:released-at`

#### Return value

Type: `GDateTime`

A `GDateTime`.

The returned data is owned by the instance.
The return value can be `NULL`.